/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2017-01-09 03:28:03 */

			.header-container.type4.sticky-header .menu-wrapper .mybag-link i{color:#fff}
			.header-container.type4.sticky-header .menu-wrapper .mybag-link .cart-qty{color:#000}
            .header-container.type4.sticky-header{background-color:#fff}

.category-products .products-grid li.item .details-area .product-name { 
    min-height: 36px;
}

.header .logo { 
    max-width:250px; 
}